/* AMM Custom Color Sets */
/*
******************************
           CUSTOM
******************************
***************************************
  MENU WHEN FIXED ON SCROLL FALLBACK
***************************************
*/
.amm-fixed { background-color: rgba(247,148,30,1); }




.p7AMM.custom ul a {
	color: #FFF !important;
	background-color: rgba(247,148,30,1);
	font-weight: bold;
	font-size: 18px;
}
.p7AMM.custom ul a:hover,
.p7AMM.custom ul a:focus,
.p7AMM.custom ul a.amm-trigger.open {
	color: #FFF !important;
	background-color: rgba(28,117,188,1);
	
}
.p7AMM.custom ul ul a {background-color: transparent; }
.p7AMM.custom ul a.amm-trigger {
background-image: url(img/amm-right-dark.gif) !important;
}
.p7AMM.custom ul a.amm-trigger:focus {
background-image: url(img/amm-right-light.gif);
}
.p7AMM.custom ul a.amm-trigger.open {
background-image: url(img/amm-down-light.gif) !important;
}
.p7AMM.custom ul ul a.amm-trigger {
background-image: url(img/amm-right-light.gif);
}
.p7AMM.custom ul ul a.amm-trigger:focus {
background-image: url(img/amm-right-light.gif);
}
.p7AMM.custom ul ul a.amm-trigger:hover,
.p7AMM.custom ul ul a.amm-trigger.open {
background-image: url(img/amm-down-light.gif) !important;
}
.p7AMM.custom ul ul {
	background-color: rgba(28,117,188,1);
		
}
.p7AMM.custom.amm-subs-trans ul ul { background-color: rgba(28,117,188,1); }
.p7AMM.custom ul ul a {
color: #FFF;
}
.p7AMM.custom ul ul a:hover,
.p7AMM.custom ul ul a:focus,
.p7AMM.custom ul ul a.amm-trigger.open {
	background-color: rgba(28,117,188,1);
	color: #FFF;
}


